3 Replies Latest reply: Dec 24, 2012 3:46 PM by sberman
StacyBeech Level 1 Level 1 (0 points)

I purchased a new iPad today (16GB wifi only), my computer is an early 2008 MacBook. It wasn't until I was setting everything up that I realized (after researching the issue) that my MacBook will not support the OS X Version required for the iPad. 

Is there anyway I can use them both (i.e storing items in cloud) without having to sync or am I better off returning the iPad until I can afford a new computer and an iPad? Any help or advise I can get would be great!


MacBook (13-inch Early 2008), Mac OS X (10.5.8), New iPad and old MacBook